<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Colors</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dd/d13/group___colors.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">Colors<div class="ingroups"><a class="el" href="../../d1/d19/group___constants.html">Constants</a></div></div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ga67e1e0c1b9c65f5fd2a68c9323808c03"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#ga67e1e0c1b9c65f5fd2a68c9323808c03">COLOR_RED</a> = 0xFFF22613</td></tr>
<tr class="separator:ga67e1e0c1b9c65f5fd2a68c9323808c03"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga99b2555651fb3bdd7bca23e5b6553968"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#ga99b2555651fb3bdd7bca23e5b6553968">COLOR_GREEN</a> = 0xFF2ECC71</td></tr>
<tr class="separator:ga99b2555651fb3bdd7bca23e5b6553968"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2b44fba5aa42271c2d9d224a8f5583db"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#ga2b44fba5aa42271c2d9d224a8f5583db">COLOR_BLUE</a> = 0xFF4B77BE</td></tr>
<tr class="separator:ga2b44fba5aa42271c2d9d224a8f5583db"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafece9f43fd3cfa396624aad4aa7bba33"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#gafece9f43fd3cfa396624aad4aa7bba33">COLOR_YELLOW</a> = 0xFFF7CA18</td></tr>
<tr class="separator:gafece9f43fd3cfa396624aad4aa7bba33"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4d15e7681836d9172182f12364a7603f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#ga4d15e7681836d9172182f12364a7603f">COLOR_RED_A</a> = 0x1fF22613</td></tr>
<tr class="separator:ga4d15e7681836d9172182f12364a7603f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gafeaeed5f47ca7e9f11f7e7f31ebae401"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#gafeaeed5f47ca7e9f11f7e7f31ebae401">COLOR_GREEN_A</a> = 0x1f2ECC71</td></tr>
<tr class="separator:gafeaeed5f47ca7e9f11f7e7f31ebae401"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga47541ebd6a462cb65cd01ea38b38f73a"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#ga47541ebd6a462cb65cd01ea38b38f73a">COLOR_BLUE_A</a> = 0x1f4B77BE</td></tr>
<tr class="separator:ga47541ebd6a462cb65cd01ea38b38f73a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab99c2e5fe0809461bf77fd90b9df62a2"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d13/group___colors.html#gab99c2e5fe0809461bf77fd90b9df62a2">COLOR_YELLOW_A</a> = 0x1fF7CA18</td></tr>
<tr class="separator:gab99c2e5fe0809461bf77fd90b9df62a2"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<h2 class="groupheader">Variable Documentation</h2>
<a id="ga2b44fba5aa42271c2d9d224a8f5583db" name="ga2b44fba5aa42271c2d9d224a8f5583db"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2b44fba5aa42271c2d9d224a8f5583db">&#9670;&#160;</a></span>COLOR_BLUE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> COLOR_BLUE = 0xFF4B77BE</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00065">65</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga47541ebd6a462cb65cd01ea38b38f73a" name="ga47541ebd6a462cb65cd01ea38b38f73a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga47541ebd6a462cb65cd01ea38b38f73a">&#9670;&#160;</a></span>COLOR_BLUE_A</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> COLOR_BLUE_A = 0x1f4B77BE</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00070">70</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga99b2555651fb3bdd7bca23e5b6553968" name="ga99b2555651fb3bdd7bca23e5b6553968"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga99b2555651fb3bdd7bca23e5b6553968">&#9670;&#160;</a></span>COLOR_GREEN</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> COLOR_GREEN = 0xFF2ECC71</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00064">64</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gafeaeed5f47ca7e9f11f7e7f31ebae401" name="gafeaeed5f47ca7e9f11f7e7f31ebae401"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gafeaeed5f47ca7e9f11f7e7f31ebae401">&#9670;&#160;</a></span>COLOR_GREEN_A</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> COLOR_GREEN_A = 0x1f2ECC71</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00069">69</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga67e1e0c1b9c65f5fd2a68c9323808c03" name="ga67e1e0c1b9c65f5fd2a68c9323808c03"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga67e1e0c1b9c65f5fd2a68c9323808c03">&#9670;&#160;</a></span>COLOR_RED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> COLOR_RED = 0xFFF22613</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00063">63</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga4d15e7681836d9172182f12364a7603f" name="ga4d15e7681836d9172182f12364a7603f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga4d15e7681836d9172182f12364a7603f">&#9670;&#160;</a></span>COLOR_RED_A</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> COLOR_RED_A = 0x1fF22613</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00068">68</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gafece9f43fd3cfa396624aad4aa7bba33" name="gafece9f43fd3cfa396624aad4aa7bba33"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gafece9f43fd3cfa396624aad4aa7bba33">&#9670;&#160;</a></span>COLOR_YELLOW</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> COLOR_YELLOW = 0xFFF7CA18</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00066">66</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gab99c2e5fe0809461bf77fd90b9df62a2" name="gab99c2e5fe0809461bf77fd90b9df62a2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab99c2e5fe0809461bf77fd90b9df62a2">&#9670;&#160;</a></span>COLOR_YELLOW_A</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> COLOR_YELLOW_A = 0x1fF7CA18</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html#l00071">71</a> of file <a class="el" href="../../d5/dca/1___core_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
